"use strict";
this.name = "CargoTypeExtension-Conditions";
this.author = "phkb";
this.copyright = "2023 phkb";
this.description = "Condition script for equipment.";
this.licence = "CC BY-NC-SA 3.0";

//-------------------------------------------------------------------------------------------------------------
this.allowAwardEquipment = function (equipment, ship, context) {
    if (context == "scripted") return true;
    if (missionVariables.cargotypeextension_tradenetrenew == 1) return true;
    return false;
}